Questions fréquentes (FAQ)

Poser une question

Avec quelles versions de Windows le logiciel VDI DESIGN est-il compatible ?

Le logiciel VDI DESIGN (Version 1.1B) fonctionne avec les versions de Windows suivantes :

  • XP et XP Service Pack 1
  • XP Service Pack 2
  • XP Service Pack 3
  • Vista 32 bits. Dans certains cas, il sera nécessaire de désactiver le contrôle des comptes d'utilisateurs

Son fonctionnement ne peut pas être garanti sous Windows Seven, Vista 64 bits et Serveur 2003.

Cela vous a-t-il aidé ?
Que pouvons-nous faire pour améliorer l'information ?